Subject: Re: [PATCH] tracing/net_sched: Fix tracepoints that save qdisc_dev() as a string

From: [email-masked]
Date: Mon, 04 Mar 2024 09:40:26 +0000

Hello:

This patch was applied to netdev/net.git (main)
by David S. Miller <[email-masked]>:

On Thu, 29 Feb 2024 14:34:44 -0500 you wrote:
> From: "Steven Rostedt (Google)" <[email-masked]>
> 
> I'm updating __assign_str() and will be removing the second parameter. To
> make sure that it does not break anything, I make sure that it matches the
> __string() field, as that is where the string is actually going to be
> saved in. To make sure there's nothing that breaks, I added a WARN_ON() to
> make sure that what was used in __string() is the same that is used in
> __assign_str().
> 
> [...]

Here is the summary with links:
  - tracing/net_sched: Fix tracepoints that save qdisc_dev() as a string
    https://git.kernel.org/netdev/net/c/51270d573a8d

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html